[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: BerkleyDB 2.4.52

>>> Jorge Ruão <jruao@fe.up.pt> 01/26/04 12:43pm >>>

I'm recent to OpenLDAP. I've installed BerkleyDB 4.2.52 in my
Slakware Linux
9.1, the I've try to install OpenLDAP 2.1.25 but when I run:


Hi Jorge,

Did you install BerkeleyDB from an RPM or from source? If from source,
did you remember to edit /etc/ld.so.conf to include
/usr/local/BerkleyDB.4.2/lib and run ldconfig?